Skip to main content
GET
Total Options Volume

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:1

How many items to return. Default: 1. Max: 500. Min: 1.

Required range: 1 <= x <= 500
Example:

10

Response

call_premium
string

The sum of the premium of all the call transactions that executed.

Example:

"9908777.0"

call_volume
integer

The sum of the size of all the call transactions that executed.

Example:

990943

date
string

A trading date in ISO format.

Example:

"2023-09-08T00:00:00.000Z"

put_premium
string

The sum of the premium of all the put transactions that executed.

Example:

"163537151"

put_volume
integer

The sum of the size of all the put transactions that executed.

Example:

808326

Last modified on September 29, 2026